body {
         font-family: Arial, Verdana, Tahoma, "Times New Roman", sans-serif;
         width: 840px;
         font-size: small;                  /*    small;  www1        */
         margin: 0 auto;
         margin-top: 2px;               /*------  0px-------*/
         background: rgb(67, 55, 0);      
         }
#obal {
         width: 840px;
         margin-bottom: 20px;
         background: white;
         border: 3px solid black;
         }

    /*  <div id="obsah"><br /> */

       p.datum {text-align:right; 
                    font-weight: bold; 
                    color: black; 
                    font-size:15px; 
                    }   




h1  {
      font-size: 200%;                           /*--Vážení přátelé, milí bratři a sestry--*/
      text-align:center;
      }

h2  {                                        
      font-size: 150%;                                       /*--Nejnovější poselství--*/
      text-align: center;}               


      

h4 {                                           /*--MODLITBY--*/
      font-size: 148%;
      position: relative;
      left: 80px;
      top: -25px;                /*   10   */
      }


h5  {                                        /*--KE STAŽENÍ--*/
      font-size: 144%;
      position: relative;         
      left: 440px;                /*--vzdálenost od modliteb-450--*/
      top: -80px;                             /*  19  */
      }


p   {
     font-size: 120%;                   /*      15px;   */
     margin:  20px;
     text-indent:  0px;
     text-align: left;
     padding: 0px;
     }

a   {    
      color: black;
      } 
      
a span {
          text-decoration: none;
          }                    


   #zahlavi {                                                                        /*----obrázek-----*/
                width: 840px;
	  height: 239px;
	  border-bottom: 2px solid #fc6500;
                }
 img  {
         border-bottom: 0 px solid #fc6500;
         }
         

   #obsah{
             border-top: 2px solid #fc6500;
             }

       p.datum {text-align:right; 
                  font-weight: bold; 
                  color: black; 
                  font-size:15px; }   

	                                                                         /* ---------menu---------- */

                  *{
                     marging: 0;
                     padding: 0;
                     }

	 #menu ul{                  /*---------blok hlavního menu----------*/
                  float: left;
	  width: 100%;
                  text-decoration: none;
                  list-style-type: none;
                  border-top: 2px solid rgb(67, 55, 0);
	  border-bottom: 2px solid rgb(67, 55, 0);
                  right: 0px;
                  left: 0px;
                  }

	    #menu ul li {   
                   float: left;                                               /*--vzhled menu a položek uvnitř--*/
	   width: 140px;                        /*-- 140px; řídí počet položek na danou šířku--6>16%=140px; 5>20%,168px, 4>25%,210px--je možné použít procenta: 16.668%--*/
	   position: relative;
                   background: #f07f00;                      /*--písková--*/
	   font-size: 120%;                              /*     110%     */
                   font-weight: bold;      
	   text-align: center;
                   border-right: 0px solid black;            
                   }

	#menu ul li  ul li {  
                   float: left; 
                   font-size: 110%;   
                   padding: 0 0 0 9px;                                    /*--vzhled roletkového menu "úvod"--*/
                   width: 409px;                                  /*--přes 4 položky =550px-- přes 3 položky =410--*/
                   text-align: left;
                   font-size: 110%;
                   border: 1px solid black;                                    /*color: rgb(0, 255, 255);*/
                                                      
                   }

                    #menu ul ul {
                    position: absolute;
                    left: 0; 
                    visibility: hidden;
                    font-size: 95%;                            /*---100---*/
                    border: none;
                    text-decoration: none;
                    } 
               
                   span {
                   font-size: 0.8em;                
                   font-weight: bold;
                   }

	     #menu ul li:hover ul {            /* roletka úvodu se rozvine */
                     visibility: visible;     
	     background: black;
	     }    

                   #menu ul li   a{                        /*  změna barvy podkladu po najetí myší   */
                   display: block; 
                   padding: 4 0 4 2px;                           /*  0-0-0-4px; ovlivňuje výšku roletkového i hlavního menu   */
	   border-right: 1px solid black;           /*#fc6500;    #fff*/
                   text-decoration: none;
                   color: #fff; 
                   }  

                  #menu ul li a:hover {          
	   background: black;
                   text-decoration: none;                  /*--------konec menu---ovlivňuje odsazení následující položky------*/
	   } 


                   #seznam1  {                               /*--------blok Nejnovější poselství--------*/
                   margin: 40px;
                   width: 95%;
                   left: 0px;
                   }

                   
                                    
                  #seznam3  {                                          /*---blok Ke stažení---*/
                  position: relative;
                  left: 450px;
                  top: -97px;                                 
                              }


                  #seznam4{                                            /*---blok Modlitby---*/
                  position: relative;
                  float: right;
                  right: 640px;                                                /* 600  */
                  top: -50px;                                             /*--vzdálenost bloku modlitby od nadpisu "modlitby" --*/
                  }   

                                                                 
                 
                 
             
